## symmy 0.0+p24.04+vstable+git20250908.0827

=== debian/changelog ===
symmy (0.0+p24.04+vstable+git20250908.0827-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 08:27:42 +0000

symmy (0.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 06 Mar 2019 15:09:07 +0000
