## symmy 0.0+p24.04+vstable+git20250909.0707

=== debian/changelog ===
symmy (0.0+p24.04+vstable+git20250909.0707-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 07:07:10 +0000
