=== debian/changelog ===
symmy (0.0+p24.04+vstable+git20251231.0526-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 05:26:16 +0000
