## symmy 0.0+p24.04+vstable+git20260103.0106

=== debian/changelog ===
symmy (0.0+p24.04+vstable+git20260103.0106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 01:06:42 +0000
