## symmy 0.0+p24.04+vstable+git20260105.1154

=== debian/changelog ===
symmy (0.0+p24.04+vstable+git20260105.1154-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 11:54:50 +0000
