## symmy 0.0+p24.04+vstable+git20260122.1333

=== desktop/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2017 Elvis Angelaccio <elvis.angelaccio@kde.org>

install(FILES org.kde.symmy.appdata.xml
        DESTINATION ${KDE_INSTALL_METAINFODIR})
