=== debian/control ===
Source: symmy
Section: kde
Priority: optional
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.1.0~),
               libgpg-error-dev,
               libgpgme-dev,
               libgpgmepp-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5widgetsaddons-dev,
               libqgpgme-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/symmy.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/symmy
Maintainer: Neon CI <neon@kde.org>

Package: symmy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: dolphin
Description: GPG symmetric encryption frontend
 A menu item for Dolphin to encrypt your files.
