## symmy 0.0+p24.04+vstable+git20260131.0241

=== debian/changelog ===
symmy (0.0+p24.04+vstable+git20260131.0241-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:41:17 +0000
