=== desktop/CMakeLists.txt ===
--- 
+++ 
@@ -3,3 +3,6 @@
 
 install(FILES org.kde.symmy.appdata.xml
         DESTINATION ${KDE_INSTALL_METAINFODIR})
+
+install(FILES org.kde.symmy.desktop
+        DESTINATION ${KDE_INSTALL_APPDIR})
