=== po/tr/docs/symmy/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2017 Elvis Angelaccio <elvis.angelaccio@kde.org>

kdoctools_create_manpage(man-symmy.1.docbook
    1
    INSTALL_DESTINATION
    ${KDE_INSTALL_MANDIR})
