## symmy 0.0+p24.04+vunstable+git20251127.0547

=== debian/changelog ===
symmy (0.0+p24.04+vunstable+git20251127.0547-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 27 Nov 2025 05:47:03 +0000
