## symmy 0.0+p24.04+vunstable+git20260201.0806

=== debian/changelog ===
symmy (0.0+p24.04+vunstable+git20260201.0806-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 08:06:53 +0000
