=== debian/control ===
Source: symmy
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kwidgetsaddons-dev,
               libgpg-error-dev,
               libgpgme-dev,
               libgpgmepp-dev,
               libqgpgmeqt6-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/symmy.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/symmy
Maintainer: Neon CI <neon@kde.org>

Package: symmy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: dolphin
Description: GPG symmetric encryption frontend
 A menu item for Dolphin to encrypt your files.
